Subject: Ticket Assigned - Late Collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 02:08:12 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Collection No                    Bot:  Hi again! Bot:  Please enter your name Customer:  nabil Bot:  Hi Nabil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:47 AM, 13th Dec                     No                    I have return request 6248653553           10:47 AM, 13th Dec                   Yahya                   Hi, Thank you for contacting us. How may I help you?           10:50 AM, 13th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           10:52 AM, 13th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:52 AM, 13th Dec                   Yahya                   have a great day           10:53 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1868161